¿Cuáles son los requisitos de sistema y navegadores compatibles con edX?

La mayoría de navegadores actuales funcionan con edX.org. Para un mejor resultado, recomendamos las versiones actuales de ChromeFirefox

La mayoría de cursos se pueden tomar en cualquier dispositivo de mesa o portátil que tenga conexión a internet y un navegador actualizado. También se puede acceder a los cursos con dispositivos móviles como smartphones, tablets o iPads, pero puede que algunas de las opciones y ejercicios más avanzados no funcionen correctamente.

Para más información sobre navegadores compatibles con edX.org, consulta edX Browser Support en la edX Learner's Guide.

 

¿Tiene más preguntas? Enviar una solicitud